hosting:frameworks:phalcon:enable

2.14.5.1. Включение Phalcon

Версия фреймворка, которую можно использовать, зависит от установленной версии PHP:

  • Phalcon 2 — доступен в PHP 5.3-5.6.
  • Phalcon 3 — доступен в PHP 5.5-7.2.
  • Phalcon 4 — доступен в PHP 7.0-7.4.

Чтобы включить поддержку Phalcon, выполните следующее:

  1. Откройте настройки PHP.
  2. Напротив «Модуль phalcon» выберите подходящую версию фреймворка:
  3. Сохраните изменения.
  4. Подождите примерно 10-15 минут, пока изменения вступят в силу.

Посмотреть информацию о том, включён ли для сайта в текущий момент Phalcon, а также его точную версию можно с помощью phpinfo.

  • hosting/frameworks/phalcon/enable.txt
  • Последнее изменение: 2020/07/14 16:14
  • karlov